/*
 Theme Name:   LeadCollege
 Template:     leadcollege
Text Domain: leadcollege-child
*/
.row-col-3 .acf-field { width: 100% !important;}
.row-col-3 .acf-field{float:none !important;}
span.nrt-logo {
    display: inline-block;
    position: relative;
    float: right;
    top: 10px;
}
span.nrt-logo img, span.nrt-sm-logo2 img {
    width: 80px;
}
span.nrt-sm-logo2 {
    position: relative;
    display: inline-block;
    float: right;
    top: 10px;
}